extends Node

var osctscn = load("res://oscScene/osc.tscn")

func _ready():
	pass
	for i in range(18):
		var oscnode = osctscn.instance()
		add_child(oscnode)

func _on_Timer_timeout():
	Global.nextScene()
